| Home | Libraries | People | FAQ | More

## Struct template as_feature<tag::weighted_peaks_over_threshold< LeftRight >(with_threshold_value)>

boost::accumulators::as_feature<tag::weighted_peaks_over_threshold< LeftRight >(with_threshold_value)>

## Synopsis

    // In header: <boost/accumulators/statistics/weighted_peaks_over_threshold.hpp>

    template<typename LeftRight>
    struct as_feature<tag::weighted_peaks_over_threshold< LeftRight >(with_threshold_value)> {
      // types
      typedef tag::weighted_peaks_over_threshold< LeftRight > type;
    };